<?php
/**
 * Loop Page Template
 *
 *
 * @package Swedish Greys
 * @subpackage Template
 */
?>

<?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>

				<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
					<?php if ( is_front_page() ) { ?>
						<h2 class="entry-title"><?php the_title(); ?></h2>
					<?php } else { ?>
						<h1 class="entry-title"><?php the_title(); ?></h1>
					<?php } ?>

					<div class="entry-content">
						<?php the_content(); ?>
						<?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'ntp_framework' ), 'after' => '</div>' ) ); ?>
						<?php edit_post_link( __( 'Edit', 'ntp_framework' ), '<span class="edit-link">', '</span>' ); ?>
					</div><!-- .entry-content -->
				</div><!-- #post-## -->
				
				<?php
				// Get theme options. 
				$remove_comments = of_get_option('remove_comments', '');
				
				// Remove comments on pages if choosen.
				if(isset($remove_comments) && $remove_comments == '1') {
					// The sound of one hand clapping
				} else {
					// Print out the comments template
					comments_template( '', true );
				}
				

endwhile; ?>